# Generated by Django 2.2.12 on 2020-11-23 16:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalog', '0003_remove_author_balance'),
    ]

    operations = [
        migrations.AlterField(
            model_name='bookinstance',
            name='status',
            field=models.CharField(blank=True, choices=[('рест', 'на Реставрации'), ('вдн', 'Выдан'), ('свбд', 'Доступен'), ('рз', 'Зарезервирован')], default='m', help_text='Book availability', max_length=1),
        ),
    ]
